h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: #222222;
    text-align: center;
}
h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #8a8a8a;
    text-align: center;
    line-height: 24px;
}
#status {
    height: 325px;
    width: 358px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -179px;
    margin-top: -290px;
}
#status-line {
    width: 100%;
    position: fixed;
    top: 50%;
    margin-top: 35px;
}
#status-message {
    width: 100%;
    position: fixed;
    top: 50%;
    margin-top: 90px;
}
a:link {
    text-decoration: none;
}
a:visited {
    color: #0000FF;
}